<?php

	include "library.php";


	$cxn = start_code();

    exit_if_search_bot();


	page_header( "Contact Us", $cxn );


//    echo "For enquiries please submit your message through the contact form below<br><br>";
    
//    echo "<a class='gemail' href='mailto:mark.mcilroy@melbourneparaplanning.com'>mark.mcilroy@melbourneparaplanning.com</a><br>";


    if (! low_res_screen())
    {
        echo black( "For enquiries please call the principal on 0432 427 738, or submit your message through the contact form below.<br><br>" );

//        echo "submit your message through the contact form below or directly to<br><br>";
//        
//        echo "<a class='gemail' href='mailto:mark.mcilroy@melbourneparaplanning.com'>mark.mcilroy@melbourneparaplanning.com</a><br>";
    }
    else
    {
        echo black( "For enquiries please call the principal on <a href='tel:0432427738' class='phone_number'>0432 427 738</a>, or submit your message through the contact form below.<br><br>" );
        
//       echo "submit your message through the contact form below or directly to<br><br>";
//
//        echo "<a class='gemail' href='mailto:mark.mcilroy@melbourneparaplanning.com'>mark.mcilroy@melbourneparaplanning.com</a><br>";
    }
        
        
        
	echo "<form name='form' action='".url_encode( "contact_us_send.php" )."' method='POST'>";
	

    $sender_name = val( $_SESSION, "sender_name" );
    $sender_phone_number = val( $_SESSION, "sender_phone_number" );
    $sender_email_address = val( $_SESSION, "sender_email_address" );
    $sender_message = val( $_SESSION, "sender_message" );


    if (! low_res_screen())
    {
    	echo "<table width='100%'><tr><td width='5%'>&nbsp;</td><td width='55%' valign='top'></tr>";

    	echo "<tr><td width='18%'></td><td width='37%'></td><td width='25%'></td><td width='7%'></td><td width='10%'></td><td width='5%'></td></tr>";
        
    	form_text( "Your name", "sender_name", "60", $sender_name );
    	
    	form_text( "Phone&nbsp;number", "sender_phone_number", "60", $sender_phone_number );

    	form_text( "Email&nbsp;address", "sender_email_address", "60", $sender_email_address );

        form_textarea( "Message", "sender_message", 15, 65, $sender_message );

        echo "<tr><td>&nbsp;</td></tr>";
    
        echo "<tr><td></td><td align='center'>";
        
        
    	show_green_button_submit( "Send", 90 );
    
        echo "</td></tr>";
    }
    else
    {
        echo "</table><table width='100%'><tr><td width='2%'></td><td><table>";
        
//            echo "<tr><td colspan='2'>".black( "Your name" )."<td><tr>";
        
    	form_textx( "", "Your name", "sender_name", "20", $sender_name );

//            echo "<tr><td colspan='2'>".black( "Phone&nbsp;number" )."<td><tr>";
    	
    	form_textx( "", "Phone&nbsp;number", "sender_phone_number", "20", $sender_phone_number );

//            echo "<tr><td colspan='2'>".black( "Email&nbsp;address" )."<td><tr>";

    	form_textx( "", "Email&nbsp;address", "sender_email_address", "30", $sender_email_address );

//            echo "<tr><td colspan='2'>".black( "Message" )."<td><tr>";

        form_textareax( "", "Message", "sender_message", 15, 35, $sender_message );

//            echo "<tr><td>&nbsp;</td></tr>";
    
        echo "<tr><td align='center'><br>";
        
        
    	show_green_button_submit( "Send", 90 );
    	
    
        echo "</td></tr></table>";
        
        echo "</td></tr>";
    }

    
    echo "</table>";

    echo "</form>";
        
    echo "<br>";
    echo "<br>";
    echo "<br>";
    
    
// <span style='font-size: 10pt; font-style: italic;'>If you need to send attachments please send your message to <a class='gemail' style='font-size: 10pt' href='mailto:mark.mcilroy@melbpara.com.au'>mark.mcilroy@melbpara.com.au</a><br>

?>